Plugins Search

Page 1 of 1 19 total

IDNameProductFamilyPublishedUpdatedSeverity
36486Mandriva Linux Security Advisory : php (MDVSA-2008:128)NessusMandriva Local Security Checks2009/04/232019/08/02critical
33231Fedora 9 : php-5.2.6-2.fc9 (2008-3606)NessusFedora Local Security Checks2008/06/242019/08/02critical
33511RHEL 4 : php (RHSA-2008:0545)NessusRed Hat Local Security Checks2008/07/162019/10/25critical
33510RHEL 3 / 5 : php (RHSA-2008:0544)NessusRed Hat Local Security Checks2008/07/162019/10/25critical
33524CentOS 3 / 5 : php (CESA-2008:0544)NessusCentOS Local Security Checks2008/07/172019/10/25critical
60444Scientific Linux Security Update : php on SL4.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25critical
67712Oracle Linux 4 : php (ELSA-2008-0545)NessusOracle Linux Local Security Checks2013/07/122019/10/25critical
67711Oracle Linux 3 / 5 : php (ELSA-2008-0544)NessusOracle Linux Local Security Checks2013/07/122019/10/25critical
60445Scientific Linux Security Update : php on SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25critical
43693CentOS 4 : php (CESA-2008:0545)NessusCentOS Local Security Checks2010/01/062019/10/25critical
33232Fedora 8 : php-5.2.6-2.fc8 (2008-3864)NessusFedora Local Security Checks2008/06/242019/08/02critical
33512RHEL 2.1 : php (RHSA-2008:0546)NessusRed Hat Local Security Checks2008/07/162019/10/25critical
38691Debian DSA-1789-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2009/05/062019/08/02critical
37584Mandriva Linux Security Advisory : php (MDVSA-2008:126)NessusMandriva Local Security Checks2009/04/232019/08/02critical
38042Mandriva Linux Security Advisory : php (MDVSA-2008:127)NessusMandriva Local Security Checks2009/04/232019/08/02critical
29833PHP < 4.4.8 Multiple VulnerabilitiesNessusCGI abuses2008/01/032018/07/24high
33575Ubuntu 6.06 LTS / 7.04 / 7.10 / 8.04 LTS : php5 vulnerabilities (USN-628-1)NessusUbuntu Local Security Checks2008/07/242019/08/02critical
34787GLSA-200811-05 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2008/11/172019/08/02critical
28181PHP < 5.2.5 Multiple VulnerabilitiesNessusCGI abuses2007/11/122018/07/24medium

Page 1 of 1 19 total